avatar

baldurmen/xerox

Simple puppet module to configure Xerox multi-function printers.
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet 4.X
    • Debian

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

863
Latest version: 863